@import url("sub.css");





/*******************************************************************************
    @media 1740px
*******************************************************************************/
@media all and (max-width:1740px){





}

/*******************************************************************************
	@media 1500px
*******************************************************************************/
@media all and (max-width:1500px){









}
/*******************************************************************************
	@media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){



}
/*******************************************************************************
	@media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){




}
/*******************************************************************************
	@media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


}